Subject: Re: bug#39179: 27.0.50; [PATCH] Add filter to gdb-mi register buffer

From: Yuan Fu <[email-masked]>
Date: Tue, 18 May 2021 20:19:25 -0400

> On May 12, 2021, at 11:54 AM, Lars Ingebrigtsen <[email-masked]> wrote:
> 
> Yuan Fu <[email-masked]> writes:
> 
>> Ah, I forgot about this, thanks. I promise I’ll do it :-)
> 
> This was half a year ago.  :-)  Has there been any progress here?
> Skimming this thread, it seems like the general consensus was that this
> was a good feature to add...
> 
> -- 
> (domestic pets only, the antidote for overdose, milk.)
>   bloggy blog: http://lars.ingebrigtsen.no

Hey Lars,

Thanks for reminding me, and sorry for the delay. I have rebased the patch and modified it, that wasn’t hard. But I had some problem installing a linux to test the patch on it, since gdb couldn’t work on my Mac. It shouldn’t take much longer though.

Yuan